div.pages {
	margin-bottom: 10px;
}
div.pages span, div.pages a  {
	color: #FF0000;
	font-weight: bold;
}
div.pages span, div.pages a  {
	margin-right: 5px;
}  
div.pages a.ac {
	text-decoration: none;	
}
/* --- POP UP ------- */
div.opacity-screen {
	display: block;
	position: fixed;
	_position: absolute;
	height: 100%;
	width: 100%;
	overflow: hidden;
	z-index: 2500;
	top: 0;
	left: 0;
	background-color: #000;
	-moz-opacity: 0.7;
	opacity: 0.7;
	filter: progid:DXImageTransform.Microsoft.Alpha(opacity=50);
	filter: alpha(opacity=50);
}

div.popup0 {
	display: block;
/*	position: fixed; */
	position: absolute;
	height: 100%;
	width: 100%;
	z-index: 2600;
	top: 20%;
	left: 0;
}
*+html div.popup0 {
    width: auto;
}

div.popup {
	display:table;
	height:auto;
	margin:0 auto;
} 
div.popup p {
	text-align: left;
}
div.popup h3 {
	font-weight: bold;
	margin:0 0 10px;
}
div.popup table {
    text-align: center; 
    margin: 0 auto; 
    width: 10px; 
    background: #fff;
}  
div.popup table td {
	padding: 12px; 
	background: #fff;
}
*+html div.popup {
    background: none;
} 
div.pop-but {
    height: 25px;
    background: #fff;
} 
a.close {
	background:url(../images/close.gif) no-repeat scroll right 2px;
	padding-right: 25px;
	display:block;
	float:right;	
	position: relative;
	color: #ff0000;
}  
